EXIT(3PVM)

NAME
pvm_exit - Tells the local pvmd that this process is leaving PVM.

SYNOPSIS
C	int info = pvm_exit( void )
Fortran	call pvmfexit( info )

PARAMETERS

info
    Integer status code returned by the routine. Values less than zero indicate an error.

DESCRIPTION
The routine pvm_exit tells the local pvmd that this process is leaving PVM. This routine does not kill the process, which can continue to perform tasks just like any other serial process.

pvm_exit should be called by all PVM processes before they stop or exit for good. It must be called by processes that were not started with pvm_spawn.

EXAMPLES
C:
	/* Program done */
	pvm_exit();
	exit();

Fortran:
	CALL PVMFEXIT(INFO)
	STOP

ERRORS

PvmSysErr
    pvmd not responding

SEE ALSO